fieldLayouts:
  bcc3a919-a252-4b94-a3d1-98140eda44e5:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 65ac35e9-d580-4709-a322-477961d7407b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 31c10795-2657-4304-97bb-2b3a42b33d27
        userCondition: null
handle: noticias
name: Noticias
